/**************************

*

*	GENERAL

*

**************************/

.camera_wrap img, 

.camera_wrap ol, .camera_wrap ul, .camera_wrap li,

.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td

.camera_thumbs_wrap a, .camera_thumbs_wrap img, 

.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,

.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {

	margin: 0;

	padding: 0;

	border: 0;

	background: none;

	list-style: none;

	vertical-align: baseline;

	font: inherit;

	font-size: 100%;

}

.camera_wrap {

	position: relative;

	z-index: 0;

	display: none;

	float: none;

}

.camera_wrap img {

	max-width: none !important;

}

.camera_fakehover {

	position: relative;

	z-index: 1;

	min-height: 40px;

	width: 100%;

	height: 100%;

}

.camera_wrap {

	width: 100%;

}

.camera_src {

	display: none;

}

.cameraCont, .cameraContents {

	position: relative;

	z-index: 1;

	width: 100%;

	height: 100%;

}

.cameraSlide {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	width: 100%;

}

.cameraContent {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	display: none;

	width: 100%;

}

.camera_target {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 0;

	overflow: hidden;

	width: 100%;

	height: 100%;

	text-align: left;

}

.camera_overlayer {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 0;

	overflow: hidden;

	width: 100%;

	height: 100%;

}

.camera_target_content {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 2;

	overflow: visible;

}

.camera_target_content .camera_link {

	display: block;

	height: 100%;

	text-decoration: none;

}

.camera_loader {

	position: absolute;

	top: 50%;

	left: 50%;

	z-index: 3;

	overflow: hidden;

	margin: -18px 0 0 -18px;

	width: 36px;

	height: 36px;

	border: 1px solid #ffffff;

	-webkit-border-radius: 18px;

	-moz-border-radius: 18px;

	border-radius: 18px;

    background: #fff url(../img/camera-loader.gif) no-repeat center;

	background: rgba(255, 255, 255, 0.9) url(../img/camera-loader.gif) no-repeat center;

}

.camera_clear {

	display: block;

	clear: both;

}

.showIt {

	display: none;

}

.camera_clear {

	position: relative;

	display: block;

	clear: both;

	margin: 0px;

	height: 1px;

}

.row-bb{

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.slider.span9{

	position: relative;

	width: auto;

	margin-left: 20px;

	float: none;

	margin-bottom: 20px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.slider.span9>div{

	

	position: relative;

	min-height: 307px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}



.camera-caption{

	position: absolute;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 100;

	display: block;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	padding: 33px 69px 0;

	height: 75px;

	background: url(../img/bg-caption.png) 0 0 repeat-x;

	color: #fff;

	font-size: 36px;

}



.camera_prev, .camera_next{}

.camera_prev span, .camera_next span{

	position: absolute;

	display: block;

	width: 13px;

	height: 26px;

	bottom: 20px;

	cursor: pointer;

	z-index: 1000;

}

.camera_prev span{

	left: 18px;

	background: url(../img/prev.png) 0 0 no-repeat;

}

.camera_prev span:hover{background-position: right 0;}

.camera_next span{

	right: 18px;

	background: url(../img/next.png) 0 0 no-repeat;

}

.camera_next span:hover{background-position: right 0;}



@media (min-width: 1200px) {

	.slider.span9{

		width: 870px;

		margin: 0 0 2px 30px;

		float: left;

	}

	.slider.span9>div{

		margin-right: 0;

		min-width: 381px;

	}

}

@media (max-width: 980px) {.camera-caption{font-size: 24px;}}

@media (max-width: 767px) {

	.slider.span9{margin: 0 0 20px 0;}

	.slider.span9>div{

		margin: 0;

		min-height:182px;

	}





}

@media (max-width: 626px) {

	.camera-caption{font-size: 18px;}

}

@media (max-width: 480px) {

	.camera-caption{display: none;}

	.slider.span9>div{min-height: 100px;}

}